<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});
	$("#form").load('spv/standard/form.php');
	
	$("#refresh").click(function(){
		window.location.reload();
	});
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>


<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
include '../../inc/inc.koneksi.php';
	
echo "<div id='tabs'>";
	echo "<ul>
	    <li><a href='#data'>DATA MEMO STRUK DAN POTONGAN</a></li>
	    <li><a href='#form'>UBAH MEMO STRUK DAN POTONGAN</a></li>
      </ul>";
	  
	echo "<div id='data'>";
		$data	=mysql_query("SELECT * FROM standard");
		$r			=mysql_fetch_assoc($data);

		$limit			=$r[limit_pot];
		$ucapan	=$r[ucapan];
		$update	=$r[lastupdate];
		
		echo "<table style='font:14px arial'>
			<tr>
				<td>Maksimum Potongan Penjualan</td>
				<td>:</td>
				<td><b>Rp ".number_format($limit,0)."</b></td>
			</tr>
			<tr>
				<td>Memo Struk Belanja</td>
				<td>:</td>
				<td><b>$ucapan</b></td>
			</tr>		
			<tr>
				<td>Update Terakhir</td>
				<td>:</td>
				<td><b>$update</b></td>
			</tr>
		</table>	
	
		<table width='100%'>
			<tr>
				<td align='center' style='font:14px arial'><button id='refresh'>Refresh</button> <button id='tutup'>Keluar</button></td>
			</tr>
		</table>
	</div>";
	
	echo "<div id='form'></div>";
	
echo "</div>";

echo "<div id='info' align='center'></div>";
?>
